from lycee import *
def lancer_dé() :
    numéro=randint(1,6)
    return numéro

dé1=lancer_dé()
dé2=lancer_dé()
somme=dé1+dé2
print(somme)

def fréquence(n):
    compteur=0
    for k in range (0,n):
        dé1=lancer_dé()
        dé2=lancer_dé()
        somme=dé1+dé2
        if somme==7:
            compteur=compteur+1
    return compteur/n
